/*reset*/
.nav-wrap button,input,select,textarea,h1,h2,h3,h4,h5,h6{font:12px/1 "宋体","Microsoft Yahei",arial,simhei}
.nav-wrap p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote{margin:0;padding:0}
.nav-wrap table{border-collapse:collapse;border-spacing:0}
.nav-wrap img,fieldset{border:0;vertical-align:middle}
.nav-wrap a{text-decoration:none}
.nav-wrap a:visited{}a:hover{text-decoration:underline}
.nav-wrap a:active{}ul,li,ol{list-style:none}
.nav-wrap strong,b{font-weight:normal}
.nav-wrap em,i{font-style:normal}
.nav-wrap iframe{display:block}
.nav-wrap fieldset{border:1px solid #c0c0c0;margin:0 2px 18px;padding:0.35em 0.625em 0.75em}
.nav-wrap legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
.nav-wrap sup{vertical-align:text-top}
.nav-wrap sub{vertical-align:text-bottom}
.nav-wrap s{text-decoration:none;}
/*public*/
.nav-wrap .cf:after {content:"";clear:both;display:block;height:0;overflow:hidden}
.nav-wrap .cf {zoom:1}
.nav-wrap .fl{display:inline;float:left;clear:both;}.fr{display:inline;float:right}
.nav-wrap .lh36 {line-height:36px}
.nav-wrap .lh30 {line-height:30px}
.nav-wrap .pl20 {padding-left:20px}

.nav-wrap h2{font-family:"microsoft yahei";font-size:14px;}
.nav-wrap .wd240{width:240px;}
.nav-wrap .wd252{width:232px;}
.nav-wrap .ht399{height:399px;}
.nav-wrap .ht14{height:14px;}
.nav-wrap .lh33{line-height:33px;}
.nav-wrap .lh23{line-height:23px;}
.nav-wrap .lh12{line-height:12px;}
.nav-wrap .pb10{padding-bottom:10px;}
.nav-wrap .pb20{padding-bottom:20px;}
.nav-wrap .pr20{padding-right:20px;}
.nav-wrap .wd204{width:204px;}
.nav-wrap .wd443{width:443px;}
.nav-wrap .wd185{width:185px;}
.nav-wrap .ml19{margin-left:19px;}
.nav-wrap .pt30{padding-top:30px;} 
.nav-wrap .pb12{padding-bottom:12px;}
.nav-wrap .bt{border-top:1px solid #eae7e7;}
.nav-wrap .gray{color:#999;}
.nav-wrap .blee{border-left:1px solid #eeeeee;}
.nav-wrap .fwblod{font-weight:bold;}


/* nav-wrap */
.nav-wrap{position:relative;*z-index:2;width:100%;background:#ff6600;}
.nav-wrap .nav{position:relative;width:1010px;height:40px;margin:0 auto;padding-left:190px;}   /* 1200px */
.nav-wrap .goods{position:absolute;top:0;left:0;width:190px;height:40px;}
.nav-wrap .goods .title{background:#D25400;padding-left:20px;text-indent:24px;}
.nav-wrap .goods .title .titlebg{background:url(mtypeh.png) 0px 12px no-repeat;}
.nav-wrap .goods h2 a,.goods .title{display:block;height:40px;padding-left:20px;line-height:40px;color:#fff;}
.nav-wrap .goods h2 a:hover{text-decoration:none;}

.nav-wrap .goods:hover .all-goods{display:block;}
.nav-wrap .goods:hover .title .titlebg{background:url(mtypes.png) 0px 12px no-repeat;}
.nav-wrap .nav-list{height:40px;}
.nav-wrap .nav-list li{float:left;margin-right:1px;}
.nav-wrap .nav-list a{display:block;height:40px;float:left;padding:0 15px;text-align:center;color:#fff;font:bold 15px/40px "microsoft yahei";text-decoration:none;}
.nav-wrap .nav-list a:hover{background:#d25400;text-decoration:none;}
.nav-wrap .nav-list a.on{background:#d25400;}
.nav-wrap .all-goods{position:absolute;z-index:998;top:40px;left:0;width:186px;height:407px;background:#FAFAFA;border:solid #ff6600;border-width:0 2px 2px;overflow:visible;display:none;}
.nav-wrap .all-goods .item{width:186px;height:36px;border-top:1px solid #FFF;background:#f7f7f7;}
.nav-wrap .all-goods .btnone{border-top:none;}
.nav-wrap .all-goods .item .product{position:absolute;z-index:999;width:186px;}
.nav-wrap .all-goods .item .product h3{width:157px;height:34px;padding-left:28px;border-width:1px 0;font-weight:normal;line-height:36px;}
.nav-wrap .all-goods .item .product h3 a{color:#666666;font-size:14px;font-family:"宋体";}
.nav-wrap .all-goods .item .product h3 a:hover{text-decoration:none;}
.nav-wrap .all-goods .item .product s{display:block;position:absolute;top:13px;left:167px;width:6px;height:9px;}
.nav-wrap .all-goods .active .product h3{line-height:32px;background-position:-12px -185px;background-color:#fff7f0;border:1px solid #ffb556;border-width:2px 0;width:160px;}
.nav-wrap .all-goods .active .product h3 a{color:#ff6600;}
.nav-wrap .all-goods .product-wrap{position:absolute;width:488px;z-index:99;border:2px solid #ffb556;background:#fff7f0;padding:15px 20px;display:none;}
.nav-wrap .all-goods .product-wrap p{color:#999999;}
.nav-wrap .all-goods .pos01{left:186px;top:0px;}
.nav-wrap .all-goods .pos02{left:186px;top:37px;}
.nav-wrap .all-goods .pos03{left:186px;top:74px;}
.nav-wrap .all-goods .pos04{left:186px;top:111px;}
.nav-wrap .all-goods .pos05{left:186px;top:148px;}
.nav-wrap .all-goods .pos06{left:186px;top:185px;}
.nav-wrap .all-goods .pos07{left:186px;top:222px;}
.nav-wrap .all-goods .pos08{left:186px;top:259px;}
.nav-wrap .all-goods .pos09{left:186px;top:296px;}
.nav-wrap .all-goods .pos10{left:186px;top:333px;}
.nav-wrap .all-goods .product-wrap h2{font-size:14px;color:#f60;float:left;line-height:24px;}
.nav-wrap .all-goods .product-wrap h2 a{height:auto;line-height:16px;color:#333;padding-left:0;}
.nav-wrap .all-goods .product-wrap ul{float:left;}
.nav-wrap .all-goods .product-wrap ul li{float:left;display:inline;white-space:nowrap;background:url(dianbg01.gif) 5px no-repeat;}
.nav-wrap .all-goods .product-wrap ul li a{padding-left:20px;color:#666666;display:inline-block;line-height:24px;text-decoration:none;font-size:14px;}
.nav-wrap .all-goods .product-wrap ul li a:hover{text-decoration:none;background-position:-8px -219px;color:#ff6600;}
.nav-wrap .all-goods .product-wrap div dd,.all-goods .product-wrap div dl a{display:block;width:185px;height:120px;overflow:hidden;}


/* nav-wrap */
.nav-masthead{width:1010px;height:40px;margin:0 auto;padding-left:190px;}   /* 1200px */